<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:elevation="0dp"
        app:cardCornerRadius="@dimen/_5sdp">
        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/_10sdp"
            android:layout_gravity="center_horizontal"
            android:orientation="vertical">
            <ImageView
                android:id="@+id/imgAlert"
                android:layout_width="@dimen/_30sdp"
                android:layout_height="@dimen/_30sdp"
                android:src="@drawable/ic_info"
                android:layout_gravity="center_horizontal"/>
            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/_1sdp"
                android:layout_margin="@dimen/_10sdp"
                android:background="@color/light_gray"/>
            <com.app.alliedmotor.utility.widgets.CustomTextViewBold
                android:id="@+id/txtAlertTitle"
                android:text="@string/alert_alert"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/_14sdp"
                android:layout_gravity="center_horizontal"/>
            <com.app.alliedmotor.utility.widgets.CustomTextView
                android:id="@+id/txtAlertDesc"
                android:text="@string/alert_alert"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/_12sdp"
                android:layout_marginTop="@dimen/_10sdp"
                android:layout_gravity="center_horizontal"/>
            <androidx.appcompat.widget.LinearLayoutCompat
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/_15sdp"
                android:orientation="horizontal">

                    <com.app.alliedmotor.utility.widgets.CustomBoldButton
                        android:id="@+id/btnCancel"
                        android:layout_width="0dp"
                        android:layout_weight="1"
                        android:layout_height="@dimen/_30sdp"
                        android:textSize="@dimen/_12sdp"
                        android:textColor="@color/white"
                        android:layout_marginRight="@dimen/_5sdp"
                        android:text="@string/alert_cancel"
                        android:visibility="gone"
                        android:background="@drawable/alert_cancel_bg"/>

                    <com.app.alliedmotor.utility.widgets.CustomBoldButton
                        android:id="@+id/btnOk"
                        android:layout_width="0dp"
                        android:layout_weight="1"
                        android:layout_height="@dimen/_30sdp"
                        android:layout_marginStart="@dimen/_75sdp"
                        android:textSize="@dimen/_12sdp"
                        android:layout_marginEnd="@dimen/_75sdp"
                        android:textColor="@color/white"
                        android:text="@string/alert_ok"
                        android:background="@drawable/alert_ok_bg"/>

            </androidx.appcompat.widget.LinearLayoutCompat>
        </androidx.appcompat.widget.LinearLayoutCompat>
    </androidx.cardview.widget.CardView>

</RelativeLayout>